/*
 * Modificaciones:
 *
 * 2013-10-02 - Pablo Caraballo - Se agrego un fix para el footer, principalmente para IE7,IE8 cuando una seccion tiene muchos menues
 * el footer se sobrepone con los menues ocultandolos. En la clase "footer"
 * se agrego para IE7,IE8 HACK lo siguiente: position:fixed\9; float:left\9;
 * 2013-10-04 - Pablo Caraballo - Se achico el width de la clase "contenedor" a un 90%.
 * 2013-10-04 - Scaravilli - Se volvio al width original
 *
 *
*/

html,body {
    background: /*url("../img/bg.jpg") repeat-x scroll left top*/ #fff;
    margin-top: 300px;
    width: 100%;
    text-align:center;
    height:98%;
    margin:0px;
    padding:0px;
    font-family:Arial, Verdana, Helvetica, sans-serif;
}
img{
	border:none;
}
h3 {
font-size: 14px;
/*font-weight: bold;*/
}
h1 {
font-size: 18px;
/*font-weight: bold;*/
}
#contenedor {
    /*background-image:url("../img/trama.png");
    background-repeat: no-repeat;*/
    width:100%;
    margin: 0 auto;
    margin-bottom:-25px;
    text-align:center;
}
#footer {
 height:40px;
 margin: 0 auto;
 background-color:#FFFFFF;/*#fdf7e6;*/
 border-top:3px solid #CCCCCC;
 width:98%;
position:fixed\9; /*IE 8,IE 7 FIX*/
float:left\9;
}
#header {
 background-color:#FAC32D;
 /*background-position: 0px 20px;
 background-repeat: no-repeat;*/
 width:100%;
 height:10%;
 max-height:190px;
 /*min-height:85px;*/
 min-height:75px;
 margin-bottom: 0px;
}
#headerleft {
    text-align:left;
    float: left;
}
#headercenter {
    text-align:center;
    margin-top:10px;
}
#headerright {
/* background-color:#33FFFF;*/
/* width:19%;
 float:right;*/
 height:100%;
 text-align:right;
}

.ajuste{
    width: auto;
}
.opt_top{
    background: url("../img/menu_sup.gif");
    background-repeat: no-repeat;
    border: 0 none;
    color: #FFF;
    width: 120px;
    height: 22px;
}
.opt_top a{
    color: #FFF;
    text-decoration: none;
}

#separador {
    width:100%;
    font-size:11px;
    text-decoration:none;
    padding: 0;
    color:#ffffff;
    border-collapse: collapse;
}


#separadorleft {
/* background-color:#66FF66;*/
 width:10%;
 height:100%;
 float:left;
}
#separadorcenter {
/* background-color:#339900;*/
 width:70%;
 height:100%;
 float:left;
}
#separadorright {
    /* background-color:#00CC33;*/
    float:right;
    text-align:right;
}

#separadorright a {
    background: url("../img/menu_sup.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #15539B;
    width: 120px;
    height: 25px;
}

#contenido {
    width:100%;
    font-size:12px;
    margin: 0 auto;
    background:#E3E4E4;
    margin-top:.4em
	/*added*/
	/*border-color: #00529c;
    border-style: solid;
    border-width: 1px;*/
}
#contenidoS{
    width:450px;
    height: 200px;
    margin: 0 auto;
}
#contenido  table {
/*height:600px\9; */
/*IE 8,IE 7 FIX*/
}
#menu {
    width:420px;
    vertical-align: top;
    height:85%;
    font-size:10px;
    padding:5px;
    padding-top:0px
}
#main {
    background-color:#E3E4E4;
    text-align: center;
    vertical-align: top;
    margin: 0 auto;
    min-height: 450px;
}
.header1{
    font-size:10px;
    color: #FFF;
 }
.header2{
    color: #15539B;
    font-size: 23px;
    /*font-style: italic;*/
    font-weight: bold;
    margin: 0;
 }
.separador1 ,a{
 font-size:11px;
 text-decoration:none;
 padding-top: 0px;
 padding-right:10px;
 color:#15539B;
}
.separador2{
 font-size:11px;
 padding-top: 0px;
 text-align:left;
 color:#CCCCCC;
 }
.footer{
 font-size:11px;
 padding-top: 2px;
 color:#999999;

 }
.gradiente {
 background: #2a6da9;
 background: -moz-linear-gradient(top, #55aaee, #003366);
 background: -webkit-gradient(linear, left top, left bottom, from(#55aaee), to(#003366));
 filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#003366', startColorstr='#55aaee', gradientType='0');
 color: #000000;
 height: auto;
 padding: 5px;
}
.textoazul1{
 font-size:12px;
 color: #003366;/*#00529B;*/
 }

 /* tabla
 .tabla{
	text-align:center;
	border: 1px solid black;
 }
 .tbhead{
	background: #FFEEEE;
 }
 .tbbody{
 }
 .tbfoot{
 }
 */






/* menu */
#menuv {
        /* border: 1px solid #ffb527;  /* #ACCFE8; */
        /*border-width: 1px 1px 0 1px;*/
        /*width: 150px;*/
        /*font: 110% "Trebuchet MS", Arial, Helvetica, sans-serif;*/
}
#menuv ul, #menuv li {
        list-style-type: none;
}

#menuv ul {
        margin: 0;
        padding: 0;
}
#menuv li:hover {
        background: #FFFFCC;
		color: #1e347f;
		cursor:pointer;
		cursor:hand;
}
#menuv li {
        border-bottom: 1px solid #ffb527; /* #ACCFE8; */
}
#menuv a {
        text-decoration: none;
        color: #003366;/*#FFFFCC; /* #3366CC; #ffb527; */
        background: #1e347f;  /* #F0F7FC;  */
        display: block;
        padding: 3px 6px;
        /*width: 138px;*/
}

#menuv a:hover {
        background: #FFFFCC;
		color: #1e347f;
		cursor:pointer;
		cursor:hand;

}

img.lnk {
    cursor:pointer;
    border: none;
    padding-left: 5px;
}

.paglnk {
        cursor: pointer;
        font-weight:bold;
        font-size:8pt;
        font-family:tahoma, verdana, arial;
        margin: 0px;
}
.spanpag {
        background-color:#eeeeee;
        width:580px;
        font-family:tahoma, verdana, arial;
        font-weight:normal;
        padding-left:3px;
        padding-right: 3px;
        margin: 0px;
        margin-bottom: 3px;
}
.pag {
        font-size:8pt;
        font-family:tahoma, verdana, arial;
        margin: 0px;
}

#divTabla {
    margin-top: 10px;
}

li.link {
    cursor: pointer;
    list-style-type: none;
}

li.link:hover {
    background-color: #dadada;
}
span.link {
    cursor: pointer;
    list-style-type: none;
}

span.link:hover {
    background-color: #dadada;
}
img.link {
    border: none;
    cursor: pointer;
}

/* CUSTOMIZACIONES VISTAS */

#titulo{
    font-size:28px;
    color: black;
    border-bottom: thin solid black;
    padding-left:20px;
    margin-bottom:10px;
}

#titulo-modal{
    font-size:28px;
    color: white;
    border-bottom: thin solid white;
    padding-left:20px;
    margin-bottom:10px;
}

.displayNone{display:none;}
.pointer{cursor: pointer;}
.clearBoth{clear:both;}
.w100{width:100px;}
.textAlignLeft{text-align:left;}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;
  width:50px;float: left;
}

.altaUE{width:100%;height:100%;margin-bottom:70px;}
.altaUE #region1{margin-left:10px;margin-bottom:20px;margin-top:10px;width:95%;float:left;background-color:#F0F0F0;}
.altaUE #region1 #col1{margin-left:5px;margin-top:20px;width:48%;padding-top:10px;padding-bottom:10px;float:left;}
.altaUE #region1 #col1 .productoSel{float:left;padding-left:20px;padding-top: 10px;width: 650px;}
.altaUE #region1 #col1 #productoSel{float:left;padding-left:10px;}
.altaUE #region1 #col1 #unidSel {float:left;}
.altaUE #region1 #col1 .productoSel .lnkBorrarProdSel{float:left;padding-left:35px;}
.altaUE #region1 #col1 #col1-a{float: left;width: 610px;}
.altaUE #region1 #col1 label{float:left;font-style:italic;padding-left:10px;}
.altaUE #region1 #col2{margin-left:5px;margin-top:20px;width:50%;float:left;}
.altaUE #region1 #col3{clear:both;margin-left:5px;margin-bottom:10px;margin-top:20px;width:96%;}

.altaUE #region2{clear:both;margin-left:100px;width:95%;margin-bottom:20px;padding-bottom:10px;}
.altaUE #region2 #tablaBody label{margin-left:-200px;}


.altaUE #btnAltaUE, #btnAsociacionUE{margin:10px;}

#basic-modal-content {display:none;}
#simplemodal-overlay {background-color:#000; cursor:wait;}
#simplemodal-container {height:320px; width:600px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url('../img/x.png') no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #basic-modal-content {padding:8px;}

.contenedor-ingresoProductos{width:100%;height:100%;margin-bottom:70px;}
.contenedor-ingresoProductos #region1{margin-left:20px;margin-bottom:20px;width:95%;float:left;}
.contenedor-ingresoProductos #region1 #col1{float:left;width:100%;margin:10px;}
.contenedor-ingresoProductos #region1 #col1 #div-nro_serie fieldset{width:220px;}
.contenedor-ingresoProductos #region1 #col1 #div-nro_serie fieldset label {margin-top:18px;width: 60px;}
.contenedor-ingresoProductos #region1 #col1 fieldset{width:650px;border-color:#003366;float:left;margin-top: 20px;}
#div-cod_cli{float:left;}

.contenedor-ingresoProductos #col2{float:left;width:100%;margin:10px;}

.modal input[type="button"]{width:100px;}
.input_productos{float:left;width:200px;margin-left:10px;}
.input_productos_fvencimiento{float:left;margin-left:10px;}
.inputvs {width: 30px;}

#div-informacion label, #ipro-inf, #cod_prod-inf{float:left;margin-left:5px;margin-right:60px;}
#div-informacion-datos-prod label, #lote-inf, #fvencimiento-inf, #envases-inf{float:left;margin-left:5px;margin-right:30px;}
#dia-fvencimiento, #mes-fvencimiento{width:20px;}
#ano-fvencimiento{width:40px;}

.frame {
    width: 100%;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    text-align: left;
    margin-top: 10px;
    margin-left: 10px;
    float: left;
    padding: 10px;
}

div#tablaBody{float:left;margin:10px 10px 30px;}

.contenedor-confirmarIngresoProductos #div-tipo_ingreso{float:left;margin-left:30px;}
#cmbTipoIngreso{width:115px;}
.contenedor-confirmarIngresoProductos #div-comprobantesIngresos{float:left;margin-left:30px;}
.contenedor-confirmarIngresoProductos #detalle{border: thin solid black;float:left;}
#div-detalle-ingreso{border-top:thin solid black;}
#div-detalle-ingreso strong{float: left;}
#div-cabecera-ingreso strong{float:left;}
#nro_comprobante, #fecha_alta, #usuario{float:left;margin-left:5px;margin-right:10px;}
#div-detalle-ingreso #detalle{font-size:12px;width: 100%;margin-bottom: 40px;}
#div-detalle-ingreso #detalle #ubicaciones{float:left;}
#div-detalle-ingreso fieldset{margin-bottom:20px;margin-left:5px;margin-right:5px;}
#div-detalle-ingreso #detalle #botonera{margin-bottom:5px;}
#tablaDetalleIngresoProductos{border-top: thin solid black;width:100%}
div.error{
    font-size:18px;
    color: red;
    font-weight: bolder;
    padding-left:20px;
    margin-bottom:10px;
}

.button {
    cursor: pointer;
}

.asReadOnly{
    background: transparent;
    border: none;
}

.ancho140{
    width:140px;
}

.buscarProducto{
    cursor: pointer;
}
.ui-tooltip {
border: 1px solid white !important;
background: #00529C !important;/*rgba(0,82,156, 1) !important;*/
color: white !important;
 border-radius:4px;
 behavior: url(pie/PIE.htc);
}
.o{text-align:left;padding-left: 10px}
.th span{cursor: pointer;}
.ant1{background-image: url(smoothness/images/ui-icons_222222_256x240.png);
    background-position: -80px -162px;
    text-indent: -99999px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    cursor:pointer;}
.ant2{
    background-image: url(smoothness/images/ui-icons_222222_256x240.png);
    background-position: -48px -162px;
    text-indent: -99999px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    cursor:pointer;
    }
.sig1{
    background-image: url(smoothness/images/ui-icons_222222_256x240.png);
    background-position: -32px -162px;
    text-indent: -99999px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    cursor:pointer;
    }
.sig2{
    background-image: url(smoothness/images/ui-icons_222222_256x240.png);
    background-position: -64px -162px;
    text-indent: -99999px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    cursor:pointer;
    }
/* Notificaciones */
#headercenter{
    position: relative;
}
#dvNotifi{
    color:#FFF;
    font-size: 10px;
    position: absolute;
    display: inline-block;
    top: 0;
    right: 16px;
    cursor:pointer;
}
#dvNotifi span{
    position: absolute;
    top: 33px;
    left: 33px;
    padding: 0 2px;
    background: red;
}
/*added*/
.separadorMenu{ font-weight:bold; }
.opt_topLeft { background: url("") !important; text-align:left; }
.opt_topRight { background: url("") !important; text-align:right; }
.liLinkMenu {
font-size:11px;
/*IE7/IE8/HACK*/
/* display:inline\9 !important; padding-right:20px\9; */
}
.ulLinkMenu{
text-align:center;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
    font-size: 14px;
    font-weight: bold !important;
    color: black;
}